@charset "UTF-8";

.contest_grandpix dt, dd {
    margin-bottom: 25px;
	text-align: left;
}

/**  03-20 itc tuika */
/*****  2-5 食育用 ***/
div.section div.block div.column div.section {
  position: relative;
  width: 255px;
  height: 100%; }

div.section div.block div.column div.section h4 {
  padding: 0 0 18px;
  text-align: center; }

div.section div.block div.column div.section p {
  line-height: 2;
  font-size: 100%; }

div.section div.block div.column div.section ul {
  position: absolute;
  width: 100%;
  text-align: center; }

div.section div.block div.column div.section.first {
  float: left;
  height: 242px;
  padding: 38px 0 0 17px; }

div.section div.block div.column div.section.first ul {
  bottom: 43px; }

div.section div.block div.column div.section.foodeducation_top_second {
  float: right;
  height: 265px;
  padding: 15px 9px 0 0;
  clear: none; }

div.section div.block div.column div.section.foodeducation_top_second h4 {
  padding: 0 0 10px; }

div.section div.block div.column div.section.foodeducation_top_second ul {
  bottom: 43px; }

div.section div.block div.column div.section.foodeducation_top_third {
  float: left;
  /*height: 306px;*/
  /*padding: 48px 0 0 17px;*/
  height: 280px;
  padding: 74px 0 0 17px; }

div.section div.block div.column div.section.tfoodeducation_top_hird ul {
  bottom: 6px; }

div.section div.block div.column div.section.foodeducation_top_third ul {
  bottom: 6px; }

div.section div.block div.column div.section.foodeducation_top_fourth {
  float: right;
  height: 280px;
  padding: 74px 18px 0 0;
  clear: none; }

div.section div.block div.column div.section.foodeducation_top_fourth ul {
  bottom: 6px; }

div.section img.charactor {
  position: absolute;
  bottom: -16px;
  right: -25px; }

div.section div.block div.column div.section.foodeducation_top_fourth {
  float: right;
  height: 280px;
  padding: 74px 18px 0 0; }

div.section div.block div.column div.section.foodeducation_top_fourth ul {
  bottom: 6px; }

div.section img.charactor {
  position: absolute;
  bottom: -16px;
  right: -25px; }

div#contest_top div.notice {
  margin: 0 0 10px;
  padding: 15px 20px;
  background: url("/img/yoi-shoku/foodeducation/notice_bg.png") no-repeat center top; }
  div#contest_top div.notice h4 {
    margin: 0 0 10px;
    text-align: center; }
div#contest_top div.members {
  padding: 0; }
div#contest_top div.members .lead {
	text-align: center;
}
  div#contest_top div.members h3, div#contest_top div.members h4 {
    padding: 0 0 30px;
    text-align: center; }
  div#contest_top div.members div.parson {
    *zoom: 1; }
    div#contest_top div.members div.parson:after {
      content: "";
      display: block;
      clear: both; }
    div#contest_top div.members div.parson div.adjudicator {
      *zoom: 1;
      width: 330px;
      margin: 15px 0; }
      div#contest_top div.members div.parson div.adjudicator:after {
        content: "";
        display: block;
        clear: both; }
      div#contest_top div.members div.parson div.adjudicator.first {
        margin: 0 auto; }
      div#contest_top div.members div.parson div.adjudicator.odd {
        float: left;
        clear: both; }
      div#contest_top div.members div.parson div.adjudicator.even {
        float: right; }
      div#contest_top div.members div.parson div.adjudicator div.photo {
        float: left; }
      div#contest_top div.members div.parson div.adjudicator div.text {
        float: right;
        width: 165px;
        padding: 5px 0 0; }
        div#contest_top div.members div.parson div.adjudicator div.text h5 {
          margin: 0 0 10px; }
        div#contest_top div.members div.parson div.adjudicator div.text h6 {
          margin: 0 0 5px;
          font-size: 123.1%;
          color: #c24c73; }
        div#contest_top div.members div.parson div.adjudicator div.text p {
          padding: 0 0 5px;
          line-height: 1.4; }
        div#contest_top div.members div.parson div.adjudicator div.text ul li a {
          padding-left: 10px;
          background: url("/img/yoi-shoku/foodeducation/mark01.png") no-repeat left center;
          color: #c24c73; }
div#contest_top div.detail {
  *zoom: 1; }
  div#contest_top div.detail:after {
    content: "";
    display: block;
    clear: both; }
  div#contest_top div.detail table {
    margin: 0 0 15px;
    border-collapse: collapse;
    border-spacing: 0; }
    div#contest_top div.detail table th, div#contest_top div.detail table td {
      padding: 10px 0; }
    div#contest_top div.detail table th {
      padding-right: 20px;
      vertical-align: top; }
    div#contest_top div.detail table td {
      vertical-align: middle; }
  div#contest_top div.detail div.navigation {
    *zoom: 1; }
    div#contest_top div.detail div.navigation:after {
      content: "";
      display: block;
      clear: both; }
    div#contest_top div.detail div.navigation form {
      *zoom: 1;
      padding: 19px 25px 25px 25px; }
      /*1220_padding: 19px 10px 225px 25px; change*/
      div#contest_top div.detail div.navigation form:after {
        content: "";
        display: block;
        clear: both; }
      div#contest_top div.detail div.navigation form.list {
        float: left;
        background: url("/img/yoi-shoku/foodeducation/foodeducation_10_bg.png") no-repeat top left; }
      div#contest_top div.detail div.navigation form.report {
        float: right;
        background: url("/img/yoi-shoku/foodeducation/foodeducation_11_bg.png") no-repeat top right; }
      div#contest_top div.detail div.navigation form h5 {
        margin: 0 0 15px; }
      div#contest_top div.detail div.navigation form div.img {
        float: right; }
      div#contest_top div.detail div.navigation form div.object {
        float: left;
        padding-right: 10px; }
        div#contest_top div.detail div.navigation form div.object div {
          margin: 15px 0; }
          div#contest_top div.detail div.navigation form div.object div input {
            vertical-align: bottom; }
          div#contest_top div.detail div.navigation form div.object div select {
            width: 133px; }
div#contest_top div.message {
  padding: 0; }
div#contest_top div.message .lead {
	text-align: center;
}
  div#contest_top div.message h3, div#contest_top div.message h4 {
    padding: 0 0 30px;
    text-align: center; }
  div#contest_top div.message div.adjudicator {
    *zoom: 1;
    margin: 0 0 40px; }
    div#contest_top div.message div.adjudicator:after {
      content: "";
      display: block;
      clear: both; }
    div#contest_top div.message div.adjudicator div.photo {
      float: left;
      padding-right: 15px; }
    div#contest_top div.message div.adjudicator div.text {
      float: none;
      width: auto; }
      div#contest_top div.message div.adjudicator div.text h5 {
        margin: 0 0 15px;
        font-size: 123.1%;
        color: #c24c73; }
        div#contest_top div.message div.adjudicator div.text h5 img {
          margin-right: 0.5em;
          vertical-align: middle; }
      div#contest_top div.message div.adjudicator div.text p {
        font-size: 92.3%; }
        div#contest_top div.message div.adjudicator div.text p a {
          color: #c24c73; }
  div#contest_top div.message div.message div.section {
    margin: 30px 0;
    padding: 0; }
    div#contest_top div.message div.message div.section h6 {
      margin-bottom: 20px; }
  div#contest_top div.message div.message p.interviewDate {
    text-align: right;
    margin: -20px 0 20px; }
div#contest_top ul.btn li {
  padding: 30px 0;
  text-align: center; }
/*1217追加*/
 div#contest_top div.detail table td.award_link a{
	 color: #c24c73;
	 display: block;
	 padding-bottom: 3px;
 }
 div#contest_top .information {
	 font-size: 14px;
	 font-weight: bold;
	 color: #bb272d;
 }
/*160824追加*/
.foodeducation_message_head {
	background: url(/img/yoi-shoku/foodeducation/message/foodeducation_message_head_bg.png) no-repeat;
	min-height: 43px;
	line-height: 43px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	letter-spacing: 4px;
}
.foodeducation_message_question {
	color: #c24c73;
	font-size: 15px;
	font-weight: bold;
}
.foodeducation_message_question span {
	display: table-cell;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 1.4;
}
.foodeducation_message_question:before {
	content: " ";
	display: table-cell;
	vertical-align: middle;
	background: url(/img/yoi-shoku/foodeducation/message/foodeducation_message_question_icon.png) no-repeat 0 50%;
	height: 52px;
	width: 52px;
}




/*yoi-shoku.css*/
/*--- DEBUG
*{outline: solid 1px red;}
* *{outline: solid 1px blue;}
 ----*/


/*2_4_2*/

ul.list00>li{
	list-style-image: url(/img/share/mark00.png);/*"data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAIAAAD9iXMrAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBJREFUeNpi/P//PwMRgImBOEC0uitgQFAds729/eTJkxkZGXV0dAjbu2LFisDAwJUrVxLlPqDq2tparM4g1h8scBbQfeHh4bhcCVXX3NyM3x8Mly9f/k8EYKRyvAEEGACNRUNLwPdyvwAAAABJRU5ErkJggg=="*/
}
ul.list01>li{
	list-style-image: url(/img/share/mark01.png);/*"data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAIAAAD9iXMrAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFhJREFUeNpi/P//PwMRgImBOEC0ukfLd12qmk6UeR8v3z3sWwLUQJS9D5ftAqoG6iHKfUA3YDWYBZnDr6ssH+kGJHGqw6MCoU4+yk0u0g2/fxkHKD4AAgwA9kwfpwpDbiAAAAAASUVORK5CYII="*/
}

ul.list00>li,ul.list01>li{
	text-indent: -5px;
}



ul.list00>li a:link,
ul.list00>li a:visited,
ul.list00>li a:hover,
ul.list00>li a:active{
	color: #505050;
}
ul.list01>li a:link,
ul.list01>li a:visited,
ul.list01>li a:hover,
ul.list01>li a:active{
	color: #C24C73;
}
ul.list00>li a,ul.list01>li a{
	text-decoration: underline;
}



.challenge ul{
	margin:0 0 20px 20px;
}

.question ul{
	margin:3px 0 3px 20px;
}


div.main-contents h3.tleft{
	text-align:left;
	padding:10px 0 20px 0px;
}

.main-contents hr{
	padding:20px 0px -10px 0px;
}
/*2_6*/
.question-wrap{
	width:620px;
	margin-left:30px;/*左余白*/
	padding:12px 0px 20px 0px;
	background: url(/img/yoi-shoku/question-top-yoi-shoku.gif) no-repeat left top;
}

.question-ctn{
	width:620px;
	padding:0px 0px 12px 0px;
	background: url(/img/yoi-shoku/question-bottom-yoi-shoku.gif) no-repeat left bottom;
}

.question-tile{
	width:560px;
	padding:10px 30px 10px 30px;
	background: url(/img/yoi-shoku/question-back-yoi-shoku.gif) repeat-y left top;
}

.q1,.q2,.q3,.q4,.q5,.q6,.q7,.q8,.q9,.q10,.q11,.q12,.q13,.q14,
.question-box ul li a:link,
.question-box ul li a:visited,
.question-box ul li a:hover,
.question-box ul li a:active{
	color: #C24C73;
	font-weight:bold;
}

.question-box ul li a{
	text-decoration: none;
}
.question-box ul{
	margin-left:1em;
	margin-bottom:2em;
	padding-top:0px;
}
.question-box ul li{
	padding:7px 0px 0px 47px;
	height:1.8em;
}
ul li.q1{background: url(/img/yoi-shoku/q01.png) no-repeat 0 4px;}
ul li.q2{background: url(/img/yoi-shoku/q02.png) no-repeat 0 4px;}
ul li.q3{background: url(/img/yoi-shoku/q03.png) no-repeat 0 4px;}
ul li.q4{background: url(/img/yoi-shoku/q04.png) no-repeat 0 4px;}
ul li.q5{background: url(/img/yoi-shoku/q05.png) no-repeat 0 4px;}
ul li.q6{background: url(/img/yoi-shoku/q06.png) no-repeat 0 4px;}
ul li.q7{background: url(/img/yoi-shoku/q07.png) no-repeat 0 4px;}
ul li.q8{background: url(/img/yoi-shoku/q08.png) no-repeat 0 4px;}
ul li.q9{background: url(/img/yoi-shoku/q09.png) no-repeat 0 4px;}
ul li.q10{background: url(/img/yoi-shoku/q10.png) no-repeat 0 4px;}
ul li.q11{background: url(/img/yoi-shoku/q11.png) no-repeat 0 4px;}
ul li.q12{background: url(/img/yoi-shoku/q12.png) no-repeat 0 4px;}
ul li.q13{background: url(/img/yoi-shoku/q13.png) no-repeat 0 4px;}
ul li.q14{background: url(/img/yoi-shoku/q14.png) no-repeat 0 4px;}

.question dl{
	margin-left:30px;/*左余白*/
}
.question dl dt,
.question dl dd{
	width:570px;
}
.question dl dt{
	padding:3px 0 5px 0;
	margin-bottom:7px;
	line-height:1.5;
}
.question dl dd{
	margin-bottom:3em;
}
.question dl dd p{
	padding-top:1em;
	font-size:100%;
}
.question dl dd p.link{
	margin:0;
	text-align:center;
}

.question h4{
	font-size:15px;
	text-align:center;
	color:#505050;
	font-weight:normal;
	line-height:2.5;
}
/*CSSスプライト使う？*/
dl dt.q1{background: url(/img/yoi-shoku/q01.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q2{background: url(/img/yoi-shoku/q02.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q3{background: url(/img/yoi-shoku/q03.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q4{background: url(/img/yoi-shoku/q04.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q5{background: url(/img/yoi-shoku/q05.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q6{background: url(/img/yoi-shoku/q06.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q7{background: url(/img/yoi-shoku/q07.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q8{background: url(/img/yoi-shoku/q08.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q9{background: url(/img/yoi-shoku/q09.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q10{background: url(/img/yoi-shoku/q10.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q11{background: url(/img/yoi-shoku/q11.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q12{background: url(/img/yoi-shoku/q12.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q13{background: url(/img/yoi-shoku/q13.png) no-repeat 0 1px;padding-left: 47px}
dl dt.q14{background: url(/img/yoi-shoku/q14.png) no-repeat 0 1px;padding-left: 47px}

dl dd.a1{background: url(/img/yoi-shoku/a01.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a2{background: url(/img/yoi-shoku/a02.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a3{background: url(/img/yoi-shoku/a03.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a4{background: url(/img/yoi-shoku/a04.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a5{background: url(/img/yoi-shoku/a05.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a6{background: url(/img/yoi-shoku/a06.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a7{background: url(/img/yoi-shoku/a07.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a8{background: url(/img/yoi-shoku/a08.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a9{background: url(/img/yoi-shoku/a09.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a10{background: url(/img/yoi-shoku/a10.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a11{background: url(/img/yoi-shoku/a11.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a12{background: url(/img/yoi-shoku/a12.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a13{background: url(/img/yoi-shoku/a13.png) no-repeat 0 1px;padding-left: 47px}
dl dd.a14{background: url(/img/yoi-shoku/a14.png) no-repeat 0 1px;padding-left: 47px}

/*---- 動作が上手くないので止め
dl dt.q1{background: url(/img/yoi-shoku/q01.png);}
dl dt.q2{background: url(/img/yoi-shoku/q02.png);}
dl dt.q3{background: url(/img/yoi-shoku/q03.png);}
dl dt.q4{background: url(/img/yoi-shoku/q04.png);}
dl dt.q5{background: url(/img/yoi-shoku/q05.png);}
dl dt.q6{background: url(/img/yoi-shoku/q06.png);}
dl dt.q7{background: url(/img/yoi-shoku/q07.png);}
dl dt.q8{background: url(/img/yoi-shoku/q08.png);}
dl dt.q9{background: url(/img/yoi-shoku/q09.png);}
dl dt.q10{background: url(/img/yoi-shoku/q10.png);}
dl dt.q11{background: url(/img/yoi-shoku/q11.png);}
dl dt.q12{background: url(/img/yoi-shoku/q12.png);}
dl dt.q13{background: url(/img/yoi-shoku/q13.png);}
dl dt.q14{background: url(/img/yoi-shoku/q14.png);}

dl dd.a1{background: url(/img/yoi-shoku/a01.png);}
dl dd.a2{background: url(/img/yoi-shoku/a02.png);}
dl dd.a3{background: url(/img/yoi-shoku/a03.png);}
dl dd.a4{background: url(/img/yoi-shoku/a04.png);}
dl dd.a5{background: url(/img/yoi-shoku/a05.png);}
dl dd.a6{background: url(/img/yoi-shoku/a06.png);}
dl dd.a7{background: url(/img/yoi-shoku/a07.png);}
dl dd.a8{background: url(/img/yoi-shoku/a08.png);}
dl dd.a9{background: url(/img/yoi-shoku/a09.png);}
dl dd.a10{background: url(/img/yoi-shoku/a10.png);}
dl dd.a11{background: url(/img/yoi-shoku/a11.png);}
dl dd.a12{background: url(/img/yoi-shoku/a12.png);}
dl dd.a13{background: url(/img/yoi-shoku/a13.png);}
dl dd.a14{background: url(/img/yoi-shoku/a14.png);}

dt.q1,dt.q2,dt.q3,dt.q4,dt.q5,dt.q6,dt.q7,dt.q8,dt.q9,dt.q10,dt.q11,dt.q12,dt.q13,dt.q14,
dd.a1,dd.a2,dd.a3,dd.a4,dd.a5,dd.a6,dd.a7,dd.a8,dd.a9,dd.a10,dd.a11,dd.a12,dd.a13,dd.a14{
	background-repeat: no-repeat;
	background-position: 0 1px;
	padding-left: 47px;
}
----*/
.a2 ul li.n01{
	background: url(/img/yoi-shoku/a02n01.png) no-repeat 0 0px;padding-left: 19px;
}
.a2 ul li.n02{
	background: url(/img/yoi-shoku/a02n02.png) no-repeat 0 0px;padding-left: 19px;
}
.a2 ul li.n03{
	background: url(/img/yoi-shoku/a02n03.png) no-repeat 0 0px;padding-left: 19px;
}

.a12 ul li.n01{
	background: url(/img/yoi-shoku/a12n01.png) no-repeat 0 0px;padding-left: 21px;
}
.a12 ul li.n02{
	background: url(/img/yoi-shoku/a12n02.png) no-repeat 0 0px;padding-left: 21px;
}
.a2 ul,.a12 ul{
	margin-left:0px;
}
.a2 ul li{
	height:2em;
}
.a12 ul{
	margin-top:1.5em;
}

/*---- 2_3_1 -----*/
.recipeBn {
	padding-bottom: 20px!important;
}

.recipeBn h3{
	text-align:left;
}
.recipeBn .status{
	float : left ;
	width : 212px ;
}
.recipeBn .status p.thumb{
	padding-bottom : 15px ;
}
.recipeBn .status dl{
	margin-bottom : 15px ;
}
.recipeBn .status ul li{
	float : left ;
}
.recipeBn .howto{
	float : right ;
	width : 436px ;
}
.recipeBn .howto ol{
	padding : 40px 25px 0 ;
	background : url(/img/yoi-shoku/recipe_howto_bg_top.gif) center top no-repeat ;
}
.recipeBn .howto ol li{
	padding : 10px 0 ;
	background: url(/img/yoi-shoku/recipe_howto_border01.gif) 0 bottom no-repeat;
}
.recipeBn .howto ol li span{
	display : block ;
	padding : 3px 0 10px 30px ;
	background : url(/img/yoi-shoku/recipe_howto_ico01.gif) 0 0 no-repeat ;
}
.recipeBn .howto ol li.step2 span{
	background-image : url(/img/yoi-shoku/recipe_howto_ico02.gif) ;
}
.recipeBn .howto ol li.step3 span{
	background-image : url(/img/yoi-shoku/recipe_howto_ico03.gif) ;
}
.recipeBn .howto ol li.step4 span{
	background-image : url(/img/yoi-shoku/recipe_howto_ico04.gif) ;
}
.recipeBn .howto ol li.step5 span{
	background-image : url(/img/yoi-shoku/recipe_howto_ico05.gif) ;
}
.recipeBn .howto ol li.step6 span{
	background-image : url(/img/yoi-shoku/recipe_howto_ico06.gif) ;
}
.recipeBn .howto dl{
    min-height: 70px;
	padding : 13px 25px 25px ;
	background : url(/img/yoi-shoku/recipe_howto_bg_bottom.gif) center bottom no-repeat ;
}
.recipeBn .howto dl dt{
	margin : 0 0 10px ;
}
.recipeBn .howto dl dd{
	padding : 0 95px 0 0 ;
	font-size : 83.4% ;
	line-height: 1.4;
}
.recipeKotsu {
	padding-bottom: 20px!important;
}

.recipeKotsu h3{
	padding-bottom: 0;
	float : left ;
	position : relative ;
	width : auto ;
}
.recipeKotsu h3 span{
	position : absolute ;
	left : 120px ;
	top : 86px ;
}
.recipeKotsu p{
	float : right ;
	width : 385px ;
	padding-top : 27px ;
	font-size : 84.6% ;
}
.recipeOther ul.nav{
	margin : 0 0 20px ;
}
.recipeOther ul.nav li{
	float : left ;
	margin : 0 6px 0 0 ;
}
.recipeOther ul.recipe li{
	float : left ;
	margin : 0 12px 40px 0 ;
}
.recipeCategory ul li{
	float : left ;
	margin : 0 10px 10px 0 ;
}

/*---- 2_5_1 -----*/
.contest_description p {
	font-size: 100%;
	text-align: left;
}

.contest_description h4{
	font-size : 18px ;
	color : #C44B74;
	text-align : center ;
	margin : 0 0 25px ;
}
.contest_description div{
	width : 530px ;
	margin : 0 auto ;
}
.contest_description div p{
	line-height : 200% ;
}
.contest_description div ul{
	margin: 0 0 0 140px;
}
.contest_description div ul li{
	margin-bottom: 10px;
	padding : 0 0 0 15px ;
	background : url(/img/yoi-shoku/foodeducation_contest_ico01.gif) left center no-repeat ;
	font-weight: bold;
}
.contest_description div ul li a{
	color : #C44B74;
}
.contest_description div p.btn{
	padding : 0 ;
	text-align : center ;
}
.contest_grandpix h4{
	margin:0 0 10px;
	text-align:center;
}
.contest_grandpix p{
	text-align:center;
	font-size: 100%;
}
.contest_grandpix div{
	width : 680px ;
	padding : 15px 0 0 ;
	background : url(/img/yoi-shoku/foodeducation_contest_bg_grandpix_top.gif) center top no-repeat ;
}
.contest_grandpix div div{
	padding : 0 0 15px ;
	background : url(/img/yoi-shoku/foodeducation_contest_bg_grandpix_bottom.gif) center bottom no-repeat ;
}
.contest_grandpix div dl{
	float : left ;
	padding : 30px 0 0 45px ;
}
.contest_grandpix div dl dt{
	margin : 0 0 10px ;
}
.contest_grandpix div dl dd{
	width : 310px;
	color : #C44B74;
	font-size : 92.3%;
}
.contest_grandpix div dl dd strong{
	font-size : 116.7%;
}
.contest_grandpix div p{
    float : right ;
    margin-bottom: 0;
	padding : 10px 35px 10px 0 ;
}
.contest_list h4{
	margin : 0 0 10px ;
}
.contest_list ul li{
	float : left ;
	width : 214px ;
	margin : 0 19px 0 0 ;
	padding : 15px 0 0 ;
	background : url(/img/yoi-shoku/foodeducation_contest_bg_list_top.gif) center top no-repeat ;
}
.contest_list ul li.last{
	margin : 0 ;
}
.contest_list ul li dl{
	padding : 0 0 15px ;
	background : url(/img/yoi-shoku/foodeducation_contest_bg_list_bottom.gif) center bottom no-repeat ;
}
.contest_list ul li dl{
	background : url(/img/yoi-shoku/foodeducation_contest_bg_list_bottom.gif) center bottom no-repeat ;
}
.contest_list ul li dl dt{
	margin : 0 0 5px ;
	text-align : center ;
}
.contest_list ul li dl dd{
	padding : 0 17px ;
	color : #C44B74;
	font-size : 92.3%;
}
.contest_list ul li dl dd.pic{
	margin : 0 0 10px ;
}
.contest_list ul li dl dd.pic.border img{
	border: solid 1px #ccc;
	border-radius: 5px;
	box-sizing: border-box;
}
.contest_list ul li dl dd.title{
	margin : 0 0 10px ;
	font-weight : bold ;
}
.contest_list p.btn{
	padding: 0;
	margin : 40px 0 0 ;
	text-align : center;
}

#yoi-shoku #about #contents p.fig{
	text-align : center ;
}

/*******  yoi-shoku_0321-j2 marge  03-21 7:08 *******/

div.contest_description div {
  width: auto;
}
div.contest_description div ul {
  margin: 0 0 35px;
  zoom: 1;
}
div.contest_description div ul:after {
  content: "";
  display: block;
  clear: both;
}
div.contest_description div ul li {
  width: 50%;
  float: left;
  padding: 0;
  background: none;
  text-align: center;
}
div.contest_description div ul li a {
  padding-left: 15px;
  background: url(/img/yoi-shoku/mark01.png) no-repeat left center;
  font-weight: bold;
  color: #C44B74;
}
ul.jadd_contestNav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  padding: 18px 0 0;
  background: url(/img/yoi-shoku/foodeducation_contest_line.gif) no-repeat left top;
  text-align: center;
}
ul.jadd_contestNav li {
  display: inline;
}
ul.jadd_contestNav li.jadd_current {
  /* padding-left: 15px; */
  /* background: url(/img/yoi-shoku/mark02.png) no-repeat left center; */
}
ul.jadd_contestNav li a {
  /* padding-left: 15px; */
  /* background: url(/img/yoi-shoku/mark01.png) no-repeat left center; */
  color: #c44b74;
}
div.contest_grandpix ul.jadd_contestNav {
  padding: 0 0 25px;
  background: none;
}


.jaad_mod-keyImg {
	padding: 0 0 20px 0;
}

/* ================================ 
 * 2-5-1 作文・図画コンクール表彰式
================================ */
/* 段落内 写真右まわりこみ */
.jaad_mod-imgFloatR {
	overflow: hidden;
	}
	.jaad_mod-imgFloatR img {
	float: right;
	clear: right;
	padding: 0 0 20px 20px;
}

/* 段落内 写真横並び */
.jaad_mod-imgClearFlat {
	}
	.jaad_mod-imgClearFlat span {
	display: block;
	margin: 20px 0 0 -20px;
	}
	.jaad_mod-imgClearFlat span img {
	margin: 0 0 0 20px;
}


/* 中央寄せボタン */
.jaad_mod-btn01 {
	text-align: center;
}
/*1217作文リスト　追加分*/
div.contest_description div ul li#add a {
          padding-top:5px;
          padding-left: 12px;
          background: url("/img/yoi-shoku/t_mark.png") no-repeat left center;
          color: #c24c73;
}
div.contest_description div div#contest_mesasage_block {
		width: 681px;
		height: 65px;
		padding: 58px 0 0 0;
		background: url("/img/yoi-shoku/foodeducation/contest/no38/foodeducation_contest_mesasage_bg.gif") no-repeat;
}
div.contest_description div div#contest_mesasage_block a{
	text-align: center;
}


/*message.css*/
div.section {
  clear: both;
  zoom: 1;
}
div.section:after {
  content: "";
  display: block;
  clear: both;
}
div.section h3 {
  padding: 0 0 37px;
}
div.section h3.judge {
  padding: 0;
}
div.section p {
  font-size: 100%;
}
div.section p.border img {
	border: solid 1px #ccc;
	border-radius: 5px;
}
div.section div.profile {
  float: left;
  width: 288px;
  padding: 19px 0 0;
  background: url(/img/yoi-shoku/message_2_5_2_08.gif) no-repeat left top;
}
div.section div.profile div.inner {
  padding: 0 20px 19px;
  background: url(/img/yoi-shoku/message_2_5_2_07.gif) no-repeat left bottom;
}
div.section div.profile div.inner table {
  margin: 10px 0;
}
div.section div.profile div.inner table tr.ruby td {
  line-height: 2;
  font-size: 77%;
}
div.section div.profile div.inner table tr.position td {
  padding: 0 0 7px;
  line-height: 1.5;
  font-size: 92%;
}
div.section div.profile div.inner table tr.name td {
  font-size: 138%;
}
div.section div.profile div.inner table tr.name td span {
  font-size: 74%;
}
div.section div.profile div.inner table tr td {
  vertical-align: bottom;
  line-height: 1;
  font-weight: bold;
  color: #C24C73;
}
div.section div.profile div.inner p {
  padding: 0 0 10px;
  font-size: 92%;
}
div.section div.text {
  float: right;
  width: 360px;
}


/*style.css*/
/* ===== Universal Reset ===== */

*{
	margin:0px;
	padding:0px;
}

img {
	border: none;
	vertical-align:bottom;
	background:transparent;
}

ul,ol,dl{
  list-style:none;
}

li{
  display:list-item;
  zoom:normal;
}


table{
  border-collapse:collapse;
  border:none;
  border-spacing:0;
}
th,td{
  vertical-align:middle;
  border:none;
  font-weight:normal;
  text-align:left;
}
h1{
	margin: 0px; 
	border: 0px; 
	padding: 0px; 
	font-size: 0px;
}
caption{
  text-align:left;
}
/* ==== clearfix ==== */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}

/*サイトの基本設定*/


/* 現在のページのhover設定 */

/* コンテンツ */
#contents-bg-wrap{
	background: url(/images/bg-body_contents.png) repeat left top;
}

#contents-wrap{
    width: 100%;
	background: url(/images/bg-body_top.png) repeat-x left top;
}

#contents-ctn{
	width:1024px;
	padding:0px 0px 0px 0px;
	text-align:left;
	margin:0px auto;
}

#contents-ctn a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
}

#contents{
	padding:20px 0px 0px 0px;
	text-align:left;
	float:left;
}
.main-contents-wrap{
	padding:16px 0px 28px 0px;
	background: url(/images/content-top.png) no-repeat left top;
	text-align: left;
}

.main-contents-ctn{
	padding:0px 0px 16px 0px;
	background: url(/images/content-bottom.png) no-repeat left bottom;
}

.main-contents{
	width:680px;
	padding:0 50px 1px 50px;
	background: url(/images/content-back.png) repeat-y left top;
	margin: 0 auto;
	color: #000;
}
.main-contents h6 {
	font-weight: bold;
}

h2.page-title{
	padding-bottom:51px;
}

div.child-page-title{
	position:absolute;
	padding:0px 0px 0px 0px;
	margin:-76px 0px 0px -10px;
}

.main-contents div.section{
	padding:0px 0px 40px 0px;
}

.main-contents h3{
	width:682px;
	height: 54px;
	line-height: 54px;
	text-align:center;
	padding:0px 0px 20px 0px;
	color: #fff;
	background: url(/img/yoi-shoku/foodeducation/contest/ceremony_title_bg.png) no-repeat 50% 0;
	font-size: 21px;
}

.main-contents p{
	padding:0px 0px 20px 0px;
	font-size:116%;
	line-height:176%;
}

.main-contents div.button{
	width:680px;
	text-align:center;
	padding:0px 0px 20px 0px;
}

.main-contents hr{
    border: none;
    height: 8px;
    background:url(/images/yoi-shoku/hr-yoi-shoku.gif) 50% 0  no-repeat;
    color: #FFFFFF; 
    margin: 0px 0px 0px 0px;
}

.main-contents table{
	padding:0px 0px 0px 0px;
	margin-bottom:0px;
}

.main-contents table td{
	vertical-align:top;
}

.main-contents table td.p-left-20{
	padding:0px 0px 0px 20px;
}


